<div id="ep_countable-popup" class="popup">
    <div class="popup-content">
        <table>
            <tr>
                <td data-l10n-id="ep_countable.paragraphs"></td>
                <td id="ep_countable-paragraphs"></td>
            </tr>
            <tr>
                <td data-l10n-id="ep_countable.sentences"></td>
                <td id="ep_countable-sentences"></td>
            </tr>
            <tr>
                <td data-l10n-id="ep_countable.words"></td>
                <td id="ep_countable-words"></td>
            </tr>
            <tr>
                <td data-l10n-id="ep_countable.characters"></td>
                <td id="ep_countable-characters"></td>
            </tr>
        </table>
    </div>
</div>
